/*
Site Name: InvestOps USA 
Cycle: BS4
Office: USA
Year: 2026
URL: http://investops.wbresearch.com
----------------------------------------------------------------*/
:root {
--pallette:#5F86B3 #87BFFF #DBECFF #073B4C;
--event-font-primary: 'Open Sans', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'!important;
--event-font-secondary: 'SUSE', 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'!important;
--event-color-primary: #5F86B3!important;
--event-color-secondary: #87BFFF!important;
--event-header-color: #073B4C!important;
--gradient-event: linear-gradient(139deg,var(--event-header-color) 57%, var(--event-color-primary) 100%);  
--event-inner-page-strip:url('/UploadedFiles/EventPage/1005312/images/bg-inner.png') center center scroll no-repeat;
--event-logo-color:url('/UploadedFiles/EventPage/1005424/images/WBR-InvestOps-PrimaryLogo.svg') center center no-repeat;
--event-logo-knockout:url('/UploadedFiles/EventPage/1005424/images/WBR-InvestOps-PrimaryLogo-knockout.svg') center center no-repeat;
}

body .header-bottom .navbar a.navbar-brand {background-size:290px!important;}

/* Primary Nav - Buttons */
.navbar-nav > li:last-child > a{background:var(--event-color-primary)!important;color:#fff!important;font-family:var(--event-font-secondary);text-shadow:none;}
.navbar-nav > li:last-child > a:hover{background:var(--event-color-secondary)!important;}

/* Hero logo Styles */
body.front .header-top > .container > #header_top:before{content:"";z-index:10;width:200px;height:200px;display:block;position:absolute; margin-left:-16em; background:url(/UploadedFiles/EventPage/1005424/images/WBR-InvestOps-LogoMark.svg) center center no-repeat;}
@media(max-width:768px){body.front .header-top > .container > #header_top:before{display:none!important;}}

#aside_content {box-shadow: inset 10000px 0 0 rgba(0, 0, 0, .2); background:url(/UploadedFiles/EventPage/1005424/images/WBR-InvestOps-Pattern-Outline-White.svg) center right no-repeat #073B4C; border-bottom:12px var(--event-color-secondary) solid!important; background-size:40%; background-position-x:right; background-position-y:10%;}
#aside_content .container:before{content:"";z-index:10;width:150px;height:150px;display:block;position:absolute; flex-flow:row; align-self:flex-center; margin-left:-6em; background:url(/UploadedFiles/EventPage/1005424/images/WBR-InvestOps-LogoMark.svg) center center no-repeat;}
@media(max-width:990px){#aside_content .container:before{width:75px;height:75px; margin-left:-3em;}}
@media(max-width:768px){#aside_content .container:before{margin-left:0em;}}

/********************************
  1-3-hero-shift.css - Overrides
********************************/
@media(max-width:768px){body.front .header-top > .container{width:90vw;left:0vw!important;}body.front .header-top > .container > #header_top > .container h1{font-size:2em!important;width:90vw;} }

/********************************
  Footer - Overrides
********************************/
body footer#sb-footer > .container{background-position:105% 170%; background-size:350px;}